<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>買い物かご</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class="cart-container">
                <p>商品を追加しました</p>
                <h1>買い物かご</h1>
                <button class="delete-button" onclick="location.href=''">削除</button>
                <button class="buy-button" onclick="location.href=''">レジに進む</button>
                <div class ="itemsearch-itemlist">
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                </div>
                <div class ="itemsearch-itemlist">
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                    <div class="itemsearch-item">
                        <!-- hrefとimg-->
                        <a href="" id="itemsearch-itemimg"><img src="" alt="img"></a>
                        <div class="itemsearch-itemtitle">
                            <span>itemName</span>
                            <p>円</p>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>